body {
    background-color: rgb(25, 25, 25);
    color: white;
    font-family: Arial;
  }
  
  
  .title{
    font-size: 30px;
    font-weight: bold;
  }  
  
  .icon{
    height: 50px;
  }
  
  .move-button{
    background-color: transparent;
    border: 3px solid white;
    width: 120px;
    height: 120px;
    border-radius: 60px;
    margin-right: 10px;
    cursor: pointer;
  }
  
  .result{
    font-size: 25px;
    font-weight: bold;
    margin-top: 50px;
  }
  
  .score{
     margin-top: 60px;
  }
  
  .reset-button{
    background-color: rgb(31, 229, 255);
    border: none;
    font-size: 15px;
    padding: 8px 15px;
    cursor: pointer;
    border-radius: 7px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 50px;
  }
  
  .reset-button:hover{
    background-color: red;
    color: antiquewhite;
  }

  #artText {
    background: linear-gradient(to left,
    red, indigo, blue, orange, violet);
    background-clip: text;
    display: inline;
    color: transparent;
    animation: animated 5s linear infinite;
  }

  @keyframes animated {
    to {background-position-x: 161px;}
  }